.about {padding:70px 0;font-family:var(--font-family);}
.about .pics1 {position:absolute;}
.about h3 {font-size:30px;line-height:1;text-transform:uppercase;color:#3b3535;font-family:var(--font-family);text-align:center;}
.about .txt {margin:50px 0 0;font-size:17px;color:#333;line-height:30px;}
.about .txt img {float:right;width:50%;margin:0 0 20px 50px;box-shadow:0 0 20px rgba(0,0,0,0.1);}
.about .txt p~p {margin-top:10px;}
.about .txt .t {font-size:16px;color:#333;line-height:30px;margin:20px 0 0;}
.about .pic {float:right;margin:0 0 30px 50px;width:55%;display:block;position:relative;overflow:hidden;box-shadow:0 0 20px rgba(0,0,0,0.1);}
.about .pic img {width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}

.history {padding:clamp(20px, 3.75vw, 70px) 0 clamp(30px, 3.75vw, 70px);}
.history h1 {font-size:clamp(20px, 1.88vw, 36px);line-height:1;text-transform:uppercase;color:#3b3535;font-weight:600;text-align:center;}
.history h1::after {content:'';width:40px;height:3px;background:#3b3535;display:block;margin:15px auto 0;}
.history .box {margin:40px 0 0;}
.history .list {position:relative;}
.history .list::after1 {content:"";height:100%;width:1px;position:absolute;left:50%;top:0;bottom:0;background:linear-gradient(rgba(255,255,255,0.1),rgba(255,255,255,1),rgba(255,255,255,0.1));display:block;}
.history .list .swiper {width:100%;height:100%;text-align:center;}
.history .swiper-slide {height:auto;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;-webkit-flex-direction:column;flex-direction:column;}
.history .swiper-slide .txt {text-align:center;position:relative;z-index:20;}
.history .swiper-slide .txt h5 {font-size:clamp(24px, 1.98vw, 38px);color:#3b3535;font-weight:700;margin-bottom:20px;}
.history .swiper-slide .txt p {font-size:20px;line-height:1.5;color:#3b3535;}
.history .swiper-slide .txt p~p {margin-top:10px;}
.history .swiper-button-prev,.history .swiper-button-next {width:40px;height:40px;border-radius:0;background:none;color:#fff;margin-top:-20px;text-align:center;}
.history .swiper-button-prev::after,.history .swiper-button-next::after {display:none;}
.history .swiper-button-prev i,.history .swiper-button-next i {font-size:26px;line-height:40px;color:#3b3535;}
.history .swiper-button-prev,.history .swiper-container-rtl .swiper-button-next {left:-40px;right:auto;}
.history .swiper-button-next,.history .swiper-container-rtl .swiper-button-prev {right:-40px;left:auto;}
.history .swiper-button-prev:hover,.history .swiper-button-next:hover {color:#fff;}
.history .swiper-pagination-bullets {position:static;margin-top:20px;width:100%;display:none;}
.history .swiper-pagination-bullet {width:15px;height:15px;margin:0 3px;border:1px solid #BBB;background:transparent;border-radius:50%;opacity:1;}
.history .swiper-pagination-bullet-active {background:#fff;border-color:#fff;}

.agent .wp {display:flex;justify-content:space-between;align-items:center;}
.about5 {position:relative;background:#fff;padding:80px 0;}
.about5 ul {}
.about5 ul li {overflow:hidden;position:relative;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;background-color:var(--bg-color);}
.about5 ul li:nth-child(2n) {-webkit-flex-direction:row-reverse;flex-direction:row-reverse;}
.about5 ul li+li {margin-top:40px;}
.about5 ul li .pic {display:block;width:50%;}
.about5 ul li .pic img {width:100%;}
.about5 ul li .box {-webkit-flex:1;flex:1;box-sizing:border-box;position:relative;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-flex-direction:column;flex-direction:column;-webkit-justify-content:center;justify-content:center;padding:0 30px;}
.about5 ul li .box:after {content:"";position:absolute;top:30px;bottom:30px;left:30px;right:30px;border:1px solid #fff;}
.about5 ul li .box .txt {text-align:center;}
.about5 ul li .box .txt h3 {font-size:32px;color:#fff;font-weight:bold;line-height:1;margin-bottom:20px;}
.about5 ul li .box .txt h3~h3 {margin-top:30px;}
.about5 ul li .box .txt p {text-align:center;font-size:18px;color:#fff;}
.about5 ul li .box .txt p~p {margin-top:10px;}

.agent {background:url(../images/ibg3.jpg) no-repeat center;padding:clamp(35px, 4.2vw, 80px) 0;font-family:var(--font-family);background-size:cover !important;}
.agent .wp {display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.agent .txt{flex:1;}
.agent .txt h3 {font-size:clamp(20px, 1.88vw, 36px);line-height:1;text-transform:uppercase;color:#3b3535;font-weight:600;}
.agent .txt .t {margin:20px 0 0;font-size:18px;line-height:1.6;color:#333;}
.agent .txt .t p~p {margin-top:15px;}
.agent .more {margin-left:30px;}
.agent .more a {width:210px;height:65px;line-height:65px;display:inline-block;background:var(--btn-bg);border-radius:40px;font-size:18px;color:#fff;font-weight:300;text-align:center;}
.agent .more a:hover{background:var(--btn-bg-hover);color:#fff;}

.about2 {padding:70px 0;}
.about2 h3 {color:#333;font-size:clamp(20px, 1.88vw, 36px);font-weight:bold;line-height:1;text-transform:uppercase;text-align:center;}
.about2 h3::after {content:'';width:40px;height:3px;background:#3b3535;display:block;margin:15px auto 0;}
.about2 ul {}
.about2 ul li {padding:40px 0;position:relative;border-bottom:2px solid #EEEBEB;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
.about2 ul li:last-child {border-bottom:none;}
.about2 ul li:nth-child(2n+1) {flex-direction:row-reverse;-webkit-flex-direction:row-reverse;}
.about2 ul li .pic {}
.about2 ul li .txt {-webkit-flex:1;flex:1;margin:0 80px 0 0;}
.about2 ul li .txt em {font-size:120px;line-height:1;color:#f1f0f0;font-weight:bold;}
.about2 ul li .txt .t {margin:30px 0 0;font-size:17px;color:#333;line-height:30px;text-transform:capitalize;}
.about2 ul li .txt .t p~p {margin-top:10px;}
.about2 ul li:nth-child(2n) .txt {margin:0 0 0 80px;}
.about2 ul li:nth-child(2n)::after {left:auto;right:-75px;}

.factory {padding:clamp(30px, 3.75vw, 70px) 0;position:relative;}
.factory::after{content:"";background:#053050;position:absolute;left:0;top:0;right:0;height:290px;}
.factory > *{position:relative;z-index:10;}
.factory h3 {font-size:clamp(20px, 1.88vw, 36px);line-height:1;text-align:center;color:#fff;font-weight:600;}

.factory .box{margin-top:50px;}
.factory .list{background:#fff;position:relative;text-align:center;padding:45px 40px 0;}
.factory .swiper-slide {}
.factory .swiper-slide a {position:relative;display:block;}
.factory .swiper-slide img {width:100%;height:auto;object-fit:cover;}
.factory .swiper-slide p {margin:20px 0 0;font-size:20px;color:#333;}

.factory .swiper-button-prev,.factory .swiper-button-next {width:50px;height:50px;line-height:50px;overflow:hidden;border-radius:0;background:none;margin-top:-25px;text-align:center;color:#B5B5B5;}
.factory .swiper-button-next::after,.factory .swiper-button-prev::after {display:none;}
.factory .swiper-button-prev i,.factory .swiper-button-next i {color:inherit;font-size:40px;display:inline-block;margin-top:1px;}
.factory .swiper-button-prev,.factory .swiper-container-rtl .swiper-button-next {left:-60px;right:auto;}
.factory .swiper-button-next,.factory .swiper-container-rtl .swiper-button-prev {right:-60px;left:auto;}
.factory .swiper-button-prev:hover,.factory .swiper-button-next:hover {color:var(--active-color);}

.factory .swiper-pagination-bullets {position:static;width:100%;display:none;margin-top:20px;}
.factory .swiper-pagination-bullet {width:10px;height:10px;margin:0 3px;background:#C1C1C1;border-radius:50%;opacity:1;box-sizing:border-box;}
.factory .swiper-pagination-bullet-active {background:var(--active-color);}

@media screen and (max-width:1367px) {
}


@media screen and (max-width:1280px) {
.factory .swiper-button-prev,.factory .swiper-button-next{display:none;}
.factory .swiper-pagination-bullets{display:block;}
.history .swiper-slide .txt p{font-size:18px;}
  .factory .swiper-slide p{font-size:18px;}
}


@media screen and (max-width:992px) {
 .history .swiper-slide .txt p{font-size:17px;} 
 .factory .swiper-slide p{font-size:17px;}
}

@media screen and (max-width:768px) {
.agent .wp {display:block;}
.agent .txt {width:100%;}
.agent .txt h3 {text-align:center;}
.agent .txt .t {font-size:17px;line-height:24px;}
.agent .more {width:100%;text-align:center;margin:25px 0 0;}
.agent .more a{width:190px;height:50px;line-height:50px;font-size:17px;}

.history h1,.agent .txt h3,.factory h3{font-size:28px;}

.factory .box{margin-top:30px;}
.factory .list{padding:20px 15px 0;}
.factory .swiper-slide p{font-size:16px;}
  
.history .box{margin:20px 0 0;}
.history .swiper-slide .txt p{font-size:16px;} 

}

@media screen and (max-width:576px) {

}

@media screen and (max-width:480px) {
.about .txt img {float:none;width:100%;margin:0;}
.agent .txt .t{font-size:16px;}
.agent .more a{width:170px;height:45px;line-height:45px;font-size:16px;}

 .history .swiper-slide .txt p{font-size:15px;} 
.factory .swiper-slide p{margin:15px 0 0;font-size:15px;}
  
}
